 1. * {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	background-color: lightblue;
	font-family: sans-serif;
	text-decoration: none;

}

.flex-container {
	display: flex;
	list-style-type: none;
	align-items: center;
	
}

#logo {
	width: 100px;
	height: 100px;
	margin: 10px 30px 30px 10px;
}	

#navbar li a{
	margin: 30px;
	text-decoration: none;

}

header {
	text-align: center;
}

figure {
	text-align: center;
}

figure img {
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

.first {
	float: left;
	width: 50%;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	font-style: italic;
	
}

.second {
	margin-left: 10px;
	float: left;
	text-align: center;
	margin-right: 100px;
}

.article-container {
	display: flex;
	flex-direction: column;
}


h2 {
	text-align: center;
}

h2 + p {
	text-align: center;
}

.author {
	color: red;
}

.lists {
	font-size: 15px;
	margin-top: 10px;
	margin-right: 120px;
	float: right;
}

.lists li{
	list-style-type: none;
	text-align: right;
}


